/*
 Theme Name:   Royal Child
 Theme URI:    http://8theme.com/
 Description:  Royal Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     royal
 Version:      0.0.1
 Text Domain:  royal-child
*/

#text-10 .textwidget p {
    font-size: 20px;
    line-height: 31px !important;
    vertical-align: middle;
}

#text-10 .textwidget a {
    color: #009340;
}

.vc_tta-panels {
    font-size: 18px;
}

div#text-10 i {
    margin-right: 20px;
    color: #234DAB;
    font-size: 28px;
    width: 28px;
    vertical-align: middle;
}

ul#award_cats {
    float: left;
}

.section-title h4 {
    font-size: 30px !important;
    color: #DA8044;
}

.note-public-vote {
    display: inline-block;
    padding: 5px;
    background: #88E1FF;
    color: #0B88B3;
    border: 1px solid #73CCEA;
    border-radius: 8px;
    font-size: 11px;
}

.note-public-vote i {
    font-size: 18px;
    vertical-align: middle;
}

.award_group>div {
    padding: 5px;
    background-color: #2994f5;
    color: #FFF;
    font-weight: bold;
    font-size: 20px;
    border: 2px solid #2994f5;
}

.award_group ul {
    padding: 0;
}

li.award_cat_item {
    padding: 7px;
    background-color: rgba(41, 148, 245, 0.21);
    border: 0px solid #E6DBB0;
    border-radius: 2px;
}

.wp-polls-ul {
    float: none !important;
}

.wp-polls li {
    position: relative;
    padding: 10px;
    border: 1px solid #678034;
    border-radius: 3px;
    margin-bottom: 5px;
}

.wp-polls .pollbar1 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    border-radius: 3px;
    background-color: #B3D077;
    z-index: 1;
}

.pollbartext {
    position: relative;
    z-index: 50;
}

.pollbartext small {
    color: #436300;
}

.wp-polls .Buttons {
    border: 1px solid #077F3A;
    background-color: #00943F;
}

.wp-polls .Buttons:hover {
    background-color: #5C2A88;
}

h2 {
    font-weight: 300 !important;
    font-size: 25px !important;
}

body.home {
    font-family: 'Roboto', Georgia, sans-serif;
    font-size: 18px;
    font-weight: 300;
}

div.address {
    display: inline-block!important;
    width: 100%!important;
    padding: 10px 5px!important;
    font-size: 14px;
    color: white;
}

.header-search {
    margin-top: 0;
}

div.address a {
    display: inline-block!important;
    width: 100%!important;
    padding: 10px 0!important;
    font-size: 14px;
    color: white;
    text-decoration: none;
}

.page .page-content .content a {
   color: #3483bd;
}

.wp-polls:after {
    content: '';
    display: block;
    clear: both;
}

.tex_color {
    font-weight: bold;
}

.tex_color.blue {
    color: #3483bd;
}

.tex_color.blue-light {
    color: #33a1d1;
}

.tex_color.yellow {
    color: #ff9b00;
}

.tex_color.red {
    color: #ff0000;
}

.vc_custom_1461690025934 p {
    line-height: 1.5;
}

#bg_gradient {
    background-color: #e8e7e7;
    background-image: url(/wp-content/uploads/2016/05/gradient-award.png);
    background-position-x: 100% !important;
    background-repeat: no-repeat;
    background-size: contain !important;
}

.footer-top.footer-top-3 {
    background: #18a9db;
    background-size: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer-top.footer-top-3 .widget-title span,
.footer-top .title span {
    background: #18a9db !important;
}

.iia_member .main-header-categories {
    top: 110px!important;
}

.navbar .container-fluid {
    display: table;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

#member_search input,
#member_search select {
    width: 100%!important;
}

#member_search input[type=submit] {
    margin: 20px 0;
}

.header-wrapper.header-type-1 #header-text {
    background-size: cover;
    background-position-y: -44px;
    background-repeat: no-repeat;
}

.st-content-inner {
    background-image: url(/wp-content/uploads/2017/05/header.jpg);
    background-size: 1021px auto;
    background-position: center 0;
    background-repeat: no-repeat;
}

.page-content {
    margin-bottom: 30px !important;
}

.home .page-content {
    margin-bottom: 0px !important;
}

.container.content-page {
    background-color: rgba(255, 255, 255, 0.89);
    margin-top: 0px;
}

.courses-box img,
.events-box img,
.groups-box img {
    max-height: 129px;
}

.btn-round-gradient>button {
    border-radius: 19px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-weight: bold !important;
}


/** page title bar **/

.bc-type-1,
.page-id-21461 .acf-label>label {
    background: rgba(34, 169, 218, 0.32) url("./images/pineapple-cut.png") !important;
}

.page-id-21461 .acf-label {
    margin: 0;
}

.page-id-21461 .acf-label>label {
    margin: 0;
    text-align: left;
    padding: 8px 20px;
    font-size: 16px;
    color: rgb(37, 37, 37);
}


/**  end **/

.tribe-events-single-event-description p {
    font-size: 15px;
    color: #000;
}

.eventImage {
    float: left;
    width: 40%;
}

ul.ecs-event-list {
    padding-left: 0;
}

.membersPrice {
    font-weight: bold;
    font-size: 16px;
}

.eventDetails {
    float: right;
    width: 55%;
}

.navbar {
    background-color: rgba(255, 255, 255, 0.82);
    padding: 0px;
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
}

.navbar .tbs {
    min-height: 50px;
}

.header-type-1 .menu>li>a {
    padding: 0 23px;
    line-height: 60px;
}

.courses-box a {
    position: absolute;
    bottom: 15px;
    left: 30px;
}

.courses-box a,
.events-box a,
.groups-box a {
    position: absolute;
    bottom: 15px;
    left: 30px;
}

.menu>li.current-menu-item>a,
.header-type-1 .menu>li>a:hover,
.courses-box,
.groups-box,
.resource-link,
.resource-block:nth-of-type(2n-1),
.btn-round-gradient.blue>button {
    color: white !important;
    background: #319bf7;
    background: -moz-linear-gradient(top, #319bf7 0%, #0071ea 100%);
    background: -webkit-linear-gradient(top, #319bf7 0%, #0071ea 100%);
    background: linear-gradient(to bottom, #319bf7 0%, #0071ea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#319bf7', endColorstr='#0071ea', GradientType=0);
}

.btn-round-gradient.blue>button:hover {
    background: -moz-linear-gradient(top, #0071ea 0%, #319bf7 100%);
    background: -webkit-linear-gradient(top, #0071ea 0%, #319bf7 100%);
    background: linear-gradient(top, #0071ea 0%, #319bf7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071ea', endColorstr='#319bf7', GradientType=0);
}

.top-bar {
    background: rgba(0, 0, 0, 0);
    color: #000;
    padding-top: 0;
}

.login-btn,
.logout-btn,
.account-btn {
    padding: 10px 15px;
    font-size: 14px;
    position: absolute;
    z-index: 1;
    width: 240px;
    height: 42px;
    transition: all 0.3s ease-out 1s;
    overflow: hidden;
    left: 0;
    text-align: center;
}

.logout-btn {
    left: 130px;
    width: 100px;
}

.account-btn {
    width: 130px;
}

.login-btn:hover {
    height: 310px;
    transition: all 0.3s ease-out;
}

#home-login-form {
    margin-top: 5px;
}

#home-login-form p,
#home-login-form label {
    margin-bottom: 0;
    color: #000;
}

#home-login-form a,
#home-login-form input[type='submit'] {
    color: #FFF;
    padding: 6px 18px;
    height: 36px;
    width: 100px;
    text-align: center;
    margin-bottom: 5px;
    display: inline-block;
    border: medium none;
    background-color: #262626;
    text-transform: uppercase;
    border-radius: 0px;
    font-size: 13px;
    transition: background 0.25s ease-in 0s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#home-login-form a:hover,
#home-login-form input[type='submit']:hover {
    background-color: #E57A00;
    height: 36px;
    width: 100px;
    transition: background 0.25s ease-in 0s;
}

.login-btn,
.et-search-trigger .fa-search,
.events-box,
.logout-btn,
.account-btn,
.resource-block:nth-of-type(2n),
.btn-round-gradient.orange>button {
    background: #ffb032;
    background: -moz-linear-gradient(top, #ffb032 0%, #f27900 100%);
    background: -webkit-linear-gradient(top, #ffb032 0%, #f27900 100%);
    background: linear-gradient(to bottom, #ffb032 0%, #f27900 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb032', endColorstr='#f27900', GradientType=0);
}

.login-btn:hover,
.et-search-trigger .fa-search:hover,
.logout-btn:hover,
.account-btn:hover,
.btn-round-gradient.orange>button:hover {
    background: #f78300;
    background: -moz-linear-gradient(top, #f78300 0%, #f7bd00 100%);
    background: -webkit-linear-gradient(top, #f78300 0%, #f7bd00 100%);
    background: linear-gradient(to bottom, #f78300 0%, #f7bd00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78300', endColorstr='#f7bd00', GradientType=0);
}

.forgotpass {
    background-color: transparent !important;
    padding: 0px !important;
    color: #000 !important;
    width: 200px !important;
    text-transform: inherit !important;
    font-size: 12px !important
}

#header-text {
    text-align: right;
    height: 211px;
    display: table;
    width: 100%;
}

#header-text>div {
    display: table-cell;
    vertical-align: middle;
}

#header-text>div h2 {
    text-transform: inherit;
}

.courses-box,
.events-box,
.groups-box {
    height: 206px;
    margin-bottom: 15px !important;
}

.top-bar-social img {
    width: 28px;
    margin-left: 8px;
}

.top-bar-social {
    padding: 5px 0;
}

.courses-box p,
.events-box p,
.groups-box p {
    color: white;
    margin: 0;
    line-height: 1;
    letter-spacing: 2px;
}

.box-title {
    font-size: 27px;
    font-weight: 100;
}

.box-title2 {
    font-size: 18px;
    font-weight: bold;
}


/*Poll style*/

p.wp-poll-question {
    font-size: 20px;
    white-space: normal;
    padding: 8px;
    background: #C7C7C7;
}

ul.wp-polls-ul {
    float: left;
    color: #000;
}

input.poll-button {
    background-color: #0B7BED;
    border-radius: 17px;
}

.vc_custom_1448289723459 code {
    background-color: rgba(0, 0, 0, 0);
}

.home-video-section .courses-box {
    height: 313px;
    margin-bottom: 15px !important;
}

.wcmp-product-desc {
    float: right !important;
    width: 49% !important;
}

.wcmp-product-image {
    width: 49% !important;
    float: left !important;
}

.top-bar a,
.top-bar a:hover {
    color: black;
}

.links li:after {
    background: black;
}

.column-title {
    border-top: 1px solid #484646;
    border-bottom: 1px solid #D6D6D6;
    padding: 8px 0;
    margin-bottom: 18px;
}

p.event-date {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #65BF74;
    margin: 0;
}

#calendar-icon {
    vertical-align: bottom;
    width: 43px !important;
    margin-right: 6px;
    margin-bottom: 6px;
}

.tc_button {
    padding: 5px 10px;
    background-color: #F1F1F1;
    width: 86px;
    color: #000;
    text-align: center;
    border: 1px #CACACA solid;
    border-radius: 2px;
    transition: all 1s;
}

.tc_button:hover {
    padding: 7px 13px;
    background-color: #B9E0BF;
    border: 1px #65BF74 solid;
}

span.tc_strong {
    font-weight: bold;
}


/* Post slide */

.post-slide h6 {
    display: none;
}


/*Footer*/

.footer-top .widget-title {
    color: white !important;
    margin: 18px 0 19px 0;
}


/*Events single page*/

#tribe-events-pg-template {
    max-width: 1170px !important;
    background-color: rgba(255, 255, 255, 0.89);
}


/*Events single page end*/


/*Responsive*/

@media(max-width: 992px) {
    #st-trigger-effects {
        left: 13px !important;
    }
    .navbar-right {
        right: 15px !important;
    }
}

@media (max-width: 480px) {
    #header-text {
        display: none;
    }
    .header.main-header {
        margin-top: 193px;
    }
    .top-bar .languages-area {
        text-align: left !important;
        float: left !important;
        width: auto !important;
    }
    .top-bar .top-links {
        text-align: right !important;
        float: right !important;
        width: auto !important;
        background-color: rgba(255, 255, 255, 0.79);
    }
}

#profile_form label,
#profile_form .extra_social_network {
    display: block;
    float: left;
    line-height: 20px;
    min-height: 40px;
    width: 180px;
    background-color: rgba(255, 255, 255, 0.8);
    padding-left: 14px;
    clear: both;
    position: relative;
}

#profile_form .extra_social_network {
    min-width: 170px !important;
    width: 170px;
    margin-right: 10px;
}

#profile_form label.required:before {
    content: '*';
    position: absolute;
    top: 0;
    left: 6px;
    color: #ed4345;
}

#profile_form input,
#profile_form select,
#profile_form textarea {
    float: left;
    margin-bottom: 6px;
}

#profile_form input[type='text'] {
    min-width: 400px;
}

#profile_form h2,
#profile_form h3 {
    width: 100%;
    clear: both;
}

#profile_form select {
    padding-right: 30px;
    background-position: 90% 50%;
}

#profile_form #business_sectors_chosen,
#profile_form .chosen-choices,
#profile_form .chosen-choices input {
    min-height: 40px;
    width: 400px !important;
}

#profile_form textarea {
    padding: 10px;
    margin-bottom: 6px;
    border: 1px solid #D5D5D5;
    min-width: 400px;
}

#profile_form .wp-editor-wrap button:hover,
#profile_form .wp-editor-wrap button:active {
    background-color: #fff;
    color: #555;
}

#profile_form .wp-editor-wrap {
    margin-bottom: 10px;
    width: 70%;
    float: left;
}

#profile_form .wp-editor-wrap iframe {
    border: 1px solid #D5D5D5;
}

#profile_form input[type='submit'] {
    clear: both;
    margin: 30px;
}

#profile_form .extra_social_network_remove {
    height: 39px;
    margin-left: 10px !important;
}

.top-bar .container {
    position: relative;
}

.resource-link {
    width: 32.5%;
    display: block;
    float: left;
    margin: 0 1.25% 10px 0;
    background-color: #efefef;
    padding-top: 13px;
    padding-bottom: 13px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
}

.resource-link.last {
    margin-right: 0;
}

.resource-title {
    font-size: 22px;
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px !important;
    padding: 0 10px;
    position: relative;
    box-sizing: border-box !important;
    overflow: hidden;
    font-weight: bold;
    z-index: 1000;
}

.resource-title i {
    position: absolute;
    font-size: 70px;
    right: 20px;
    top: 0;
    color: rgba(255, 255, 255, 0.6);
    z-index: -1;
}

.resource-block {
    max-width: 500px;
    margin: 0px auto 10px;
    clear: both;
    overflow: hidden;
}

.resource-block p {
    background-color: rgba(255, 255, 255, 0.5);
    color: rgb(51, 51, 51);
    margin: 0;
}

.resource-url {
    display: block;
    width: 50%;
    float: left;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    font-weight: bold;
}

.resource-block:nth-of-type(2n) .resource-title {
    color: #4a2900 !important;
}

.resource-block:nth-of-type(2n-1) .resource-title {
    color: #002b58 !important;
}

.resource-block:nth-of-type(2n) .resource-url:hover {
    background-color: #f78300;
}

.resource-block:nth-of-type(2n-1) .resource-url:hover {
    background-color: #0071ea;
}

.resource-block:nth-of-type(2n) .resource-url {
    color: #f78300;
}

.resource-block:nth-of-type(2n-1) .resource-url {
    color: #0071ea;
}

.resource-block .resource-url:hover {
    color: #fff;
}

#frontpage-event {
    width: 100%;
    height: 413px;
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    box-shadow: 0px -55px 60px -25px rgb(0, 0, 0) inset;
}

#book-now {
    background: transparent url('/wp-content/uploads/booknow.png') no-repeat;
    position: absolute;
    background-size: cover !important;
    height: 97px;
    width: 238px;
    right: -15px;
    bottom: 20px;
}

#ribbon {
    background: transparent url('/wp-content/uploads/ribbon.png') no-repeat;
    position: absolute;
    background-size: cover !important;
    height: 270px;
    width: 149px;
    right: 73px;
    top: 0;
}

#book-now a {
    color: #FFF;
    text-transform: uppercase;
    padding: 0px 0 0 88px;
    line-height: 85px;
    font-size: 18px;
    display: block;
    width: 100%;
    height: 100%;
}

#book-now a:hover {
    color: #fff;
}

.page-id-15621 .vc_gitem-animated-block,
.page-id-15443 .vc_gitem-animated-block {
    display: none;
}

.fp-event-title {
    color: #fff;
    text-transform: uppercase;
    padding: 0 5px;
    font-size: 14px;
    line-height: 19px;
}

#frontpage-event a {
    width: 100%;
    height: 100%;
    display: inline-block;
}

#frontpage-event a:hover {
    color: #000;
}

#fp-event-name {
    position: absolute;
    width: 70%;
    bottom: 67px;
    font-weight: bold;
    font-size: 26px;
    color: #fff;
    text-shadow: 0 0 3px #333;
    left: 40px;
    letter-spacing: 0.2px;
}

#fp-event-subname {
    position: absolute;
    bottom: 22px;
    font-size: 26px;
    color: #fff;
    text-shadow: 0 0 3px #333;
    font-weight: 300;
    left: 42px;
}

#fp-event-upcoming {
    font-size: 26px;
    position: absolute;
    display: block;
    background-color: rgba(255, 255, 255, 0.6);
    padding: 2px 20px 2px 40px;
    bottom: 152px;
}

.carousel-area .owl-controls .owl-prev {
    left: 13px;
    top: 44%;
}

.carousel-area .owl-controls .owl-next {
    right: 13px;
    top: 44%;
}

.single-spotlight .active,
.single-spotlight .meta-post,
.single-spotlight .author-info,
.single-spotlight .title-alt {
    display: none !important;
}

.post-type-archive-spotlight p {
    color: #000;
}

.read-more a {
    color: #fff !important;
}

.spotlighttitle {
    background: #f2f2f2;
    padding: 10px;
    overflow: hidden;
}

#member_list {
    width: 100%;
    float: left;
}

.member {
    border: 1px solid #d9d9d9;
    border-bottom: 3px solid #d9d9d9;
    float: left;
    background-color: #fff;
    border-radius: 2px;
    overflow: hidden;
    box-sizing: border-box;
}

.list_view .member {
    height: 80px;
    clear: both;
    width: 100%;
    margin-bottom: 10px;
}

.grid_view .member {
    width: 32%;
    margin-right: 2%;
    text-align: center;
    margin-top: 40px;
}

.grid_view .member:nth-of-type(3n) {
    margin-right: 0;
}

.grid_view .member:nth-of-type(3n+1) {
    clear: left;
}

.list_view .member-contact {
    background-color: #f8f8f8;
}

.member-website,
.member-email,
.member-phone {
    position: relative;
    float: left;
    clear: both;
    height: 20px;
}

.member-website:before,
.member-email:before,
.member-phone:before {
    font-family: "FontAwesome";
    font-size: 16px;
}

.member-website:before {
    content: '\f0ac';
}

.member-email:before {
    content: '\f1fa';
}

.member-phone:before {
    content: '\f095';
}

.grid_view .member-logo {
    width: 100%;
    height: 200px;
}

.grid_view .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.grid_view .member-basic {
    width: 100%;
    height: 70px;
    background: #f8f8f8;
    padding: 10px;
    border-top: 1px solid #d9d9d9;
    text-align: left;
}

.list_view .member-logo {
    width: 140px;
    height: 80px;
    text-align: center;
    float: left;
}

.list_view .member-basic {
    width: calc( 75% - 75px);
    float: left;
    height: 60px;
}

.grid_view .member-contact {
    display: none;
}

.list_view .member-contact {
    width: calc( 25% - 65px);
    float: left;
    height: 80px;
    padding: 6px 0 0 10px;
}

.member-basic p {
    margin-left: 10px;
}

.grid .member-basic p {
    margin-left: 10px;
}

#sector_list button {
    position: relative;
    color: #000;
    background: transparent;
    text-transform: none;
    float: left;
    clear: both;
    text-align: left;
    line-height: 30px;
    padding: 0 10px 0 30px;
    font-size: 14px;
}

#sector_list button:before {
    content: '\f196';
    position: absolute;
    line-height: 32px;
    font-family: 'FontAwesome';
    left: 4px;
}

.list_view .member-logo a {
    display: table-cell;
    vertical-align: middle;
}

.list_view .member-logo a {
    width: 100px;
    height: 60px;
}

.grid_view .member-logo a {
    width: 100%;
    height: 100%;
    vertical-align: middle;
    max-height: 209px;
    max-width: 184px;
}

.grid_view .member-logo img {
    width: auto;
    height: auto;
}

.list_view .member-logo img {
    max-height: 74px;
    max-width: 110px;
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.grid_view .member-basic a {
    font-size: 14px;
}

.list_view .member-basic a {
    font-size: 20px;
    margin-left: 10px;
    margin-top: 3px;
    display: block;
}

.member-contact>div {
    margin-left: 10px;
}

.change_view {
    box-sizing: border-box !important;
    height: 30px;
    line-height: 30px;
    margin: 3px 6px 10px 0;
    width: 30px;
    border: 1px solid #d9d9d9;
    color: #d9d9d9;
    display: block;
    text-align: center;
    border-radius: 3px;
    float: left;
}

.change_view.active {
    background-color: #fdc600;
    border: none;
    color: #333333;
}

.change_view i {
    font-size: 14px;
}

.change_view i:hover {}

.side-details-right {
    width: 59%;
}

.side-details-left {
    width: 37%;
    padding-left: 15px;
    font-weight: bold;
}

.side-address,
.side-website,
.side-phone,
.side-email {
    margin-bottom: 10px;
}

.side-details-left,
.side-details-right {
    display: inline-block;
    vertical-align: top;
}

.main-company-profile-title,
.side-contact-title,
.side-expertise-container,
.main-company-news-title,
.main-company-job-vacancies-title {
    color: #000;
    background: #f2f2f2;
    border-left: 2px solid #ffa701;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}

.mail-company-news,
.mail-company-job-vacancies {
    padding-left: 10px;
}

.single-iia_member .meta-post {
    display: none;
}

.main-website-home-link {
    float: right;
    text-transform: uppercase;
    background: #FFA500;
    padding: 5px 15px;
}

.main-website-home-link a {
    color: #fff;
    font-weight: bold;
}

.main-website-links {
    overflow: hidden;
    width: 100%;
    margin-top: 25px;
}

.main-social-media-links a {
    margin-right: 10px;
}

.main-social-media-links {
    float: left;
}

.main-iia-logo {
    display: inline-block;
    float: right;
    position: absolute;
    right: 18px;
    bottom: 16px;
}

.main-header-left {
    display: inline-block;
    float: left;
    width: 100%;
}

.main-header-title {
    font-size: 40px;
    font-weight: 800;
    font-family: Raleway;
    margin-top: 62px;
    margin-left: 15px;
    line-height: 40px;
}

.iia_member .main-header-title {
    font-size: 35px !important;
    max-width: 730px;
    position: relative;
    position: absolute;
    bottom: 50px;
    left: 0;
}

.main-header-categories {
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Raleway";
    white-space: nowrap;
    position: absolute;
    overflow: hidden;
    padding: 0 0 0 15px;
    text-overflow: ellipsis;
    width: calc(100% - 130px);
    left: 0;
}

.main-header-box:hover .main-header-categories {
    white-space: initial;
    overflow: visible;
    height: auto;
    display: block;
    background-color: #1e90f9;
}

.main-header-box {
    margin-bottom: 20px;
    padding: 30px 10px 10px 10px;
    background: #1e90f9;
    color: #fff;
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
    height: 142px;
}

.main-header-box:hover {
    overflow: visible;
}

.home .thumbnails-x .post-news {
    text-align: center !important;
}

.home .post-news img {
    width: auto !important;
}

.single-iia_member .page-content {
    margin-top: 10px;
}

.single-iia_member h6.active {
    margin-top: 0;
}

.single-iia_member .content.col-md-9 {
    padding: 0 0 0 10px;
}

.page-id-21466 .eventImage {
    float: none;
    width: 100%;
}

.page-id-21466 .eventDetails {
    float: none;
}

.page-id-21466 .content li {
    list-style: none;
}

.extended-tags-btn a span {
    color: #fff;
}

.extended-tags-btn-blue a {
    color: #fff;
    background-color: #319bf7;
    background-image: linear-gradient(to bottom, #319bf7 0%, #0071ea 100%);
    background: -webkit-linear-gradient(top, #319bf7 0%, #0071ea 100%);
    background: -moz-linear-gradient(top, #319bf7 0%, #0071ea 100%);
}

.extended-tags-btn-blue a:hover {
    background-color: #319bf7;
}

.tribe-events-event-image img {
    height: auto;
    max-width: 30%;
}

.page-id-9 .resource-link {
    width: 31.8% !important;
}

.newsTitle h4 {
    margin-bottom: 0;
}

.companyNews {
    color: #000;
    margin-bottom: 20px;
}

.single-iia_member .page-heading+.container,
.single-iia_job_listing .page-heading+.container,
.single-iia_user_news .page-heading+.container {
    background-color: rgba(255, 255, 255, 0.8);
}

.events-page-text,
.events-page-text p,
.events-page-text span,
.events-page-text p span {
    font-size: 16px !important;
    color: #333 !important;
    font-weight: bold;
    line-height: 26px;
    text-align: justify;
}

.deport .deport-wrap .deport-title-area .post-title {
    line-height: 1;
}

@media (max-width: 1200px) {
    #header-text>div h2 {
        font-size: 20px;
    }
    #ribbon {
        background: transparent url('/wp-content/uploads/ribbon.png') no-repeat;
        position: absolute;
        background-size: cover !important;
        height: 270px;
        width: 100px;
        right: 73px;
        top: 0;
    }
}

@media (max-width: 1024px) {
    #bg_gradient {
        background-image: none;
    }
    #bg_gradient>div {
        width: 100% !important;
    }
}

@media (max-width: 991px) {
    #ribbon {
        display: none;
    }
    #fp-event-name {
        position: absolute;
        width: 60%;
        bottom: 20px;
        font-weight: bold;
        font-size: 22px;
        color: #fff;
        text-shadow: 0 0 3px #333;
        left: 16px;
        letter-spacing: 0.2px;
    }
    #fp-event-upcoming {
        padding: 2px 20px 2px 13px;
    }
}

@media (max-width: 768px) {
    #book-now {
        display: none;
    }
    #fp-event-upcoming {
        font-size: 26px;
        position: relative;
        display: block;
        background-color: rgba(255, 255, 255, 0.6);
        bottom: -200px;
        text-align: center;
    }
    #fp-event-name {
        position: relative;
        width: 100%;
        font-weight: bold;
        font-size: 22px;
        color: #fff;
        text-shadow: 0 0 3px #333;
        left: 0;
        letter-spacing: 0.2px;
        text-align: center;
    }
    .top-bar .top-links {
        margin-top: 15px;
        background-color: rgba(255, 255, 255, 0.79);
    }
}

@media (max-width: 664px) {
    #header-text>div h2 {
        display: none!important;
    }
}

@media (max-width: 620px) {
    .page-id-9 .resource-link {
        float: none!important;
        width: 100%!important;
    }
    .top-bar .top-links {
        margin-top: 15px;
        background-color: rgba(255, 255, 255, 0.79);
    }
    .btn-round-gradient {
        text-align: center !important;
    }
}

@media (max-width: 400px) {
    .login-btn,
    .logout-btn,
    .account-btn {
        padding: 10px 6px;
        font-size: 14px;
        position: absolute;
        z-index: 1;
        width: 190px;
        height: 42px;
        transition: all 0.3s ease-out 1s;
        overflow: hidden;
        left: 0;
    }
    .top-bar .top-links {
        margin-top: 15px;
    }
    .top-bar-social img {
        width: 24px;
        margin-left: 4px;
    }
    .page .page-content .form-1,
    .page .page-content .form-2,
    .page .page-content .form-3 {
        display: none;
    }
}

.piereg_warning {
    background: none;
}

#pmpro_levels_table>tbody:nth-child(2)>tr:nth-child(2),
#pmpro_levels_table>tbody:nth-child(2)>tr:nth-child(5),
#pmpro_levels_table>tbody:nth-child(2)>tr:nth-child(6) {
    display: none;
}

.piereg_warning {
    color: #333;
}

.fp-image-boxes {
    display: table;
    min-height: 168px;
    height: 168px;
}

.fp-image-boxes>div.wpb_wrapper {
    display: table-cell;
    vertical-align: middle;
}

#main_countedown_1 .time_left {
    background-color: #319bf7 !important;
}

